# New ports collection makefile for:	rio500
# Date created:		27 May 2000
# Whom:			Kazumasa Nishizawa <k_nishizawa@anet.ne.jp>
#
# $FreeBSD: ports/audio/rio500/Makefile,v 1.7 2003/02/21 10:59:33 knu Exp $
#

PORTNAME=	rio500
PORTVERSION=	0.7
CATEGORIES=	audio
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	k_nishizawa@anet.ne.jp
COMMENT=	Utilities for Diamond Rio500

USE_GNOMENG=	yes
USE_GNOME=	glib12
GNU_CONFIGURE=	yes
CONFIGURE_ARGS=	--with-devicepath='/dev' \
		--with-deviceentry='urio0' \
		--with-id3support

.include <bsd.port.mk>
